Mailinglist Archive: opensuse (5130 mails)

< Previous Next >
Re: [SLE] Brute Force fix for Yast Updater and Zen for Newbies like myself
  • From: Bruce Marshall <bmarsh@xxxxxxxxxx>
  • Date: Sun, 28 May 2006 12:12:58 -0400
  • Message-id: <200605281212.58474.bmarsh@xxxxxxxxxx>
On Sunday 28 May 2006 11:01, Carl Hartung wrote:
> Hi Mark,
>
> Just so I've grasped your point correctly, are you saying there were
> unnecessary packages in the test directory? IOW, if I'd actually 'filtered
> out' the -devel and -debug files, I wouldn't have run into the 12
> dependencies?
>
> regards,

Based on my experience, yes. I downloaded them all. Saw that I had two
dependencies for devel type pkgs. Deleted those two rpm's and installed all
the rest.

The pkgs weren't 'unnecessary' for some..... but they were for you since you
didn't have those devel rpm's installed.

< Previous Next >
Follow Ups